Yum Error

Michael Schwendt mschwendt at gmail.com
Wed Nov 16 15:44:02 UTC 2011


On Wed, 16 Nov 2011 08:56:52 -0500, JM (Jeremy) wrote:

> > > If you run with updates-testing enabled, pay extra attention to any threads
> > > about test-updates and comments on test-updates in the Fedora Updates System.
> > > There has been a faulty nss update:
> > >    https://admin.fedoraproject.org/updates/FEDORA-2011-15612
> > > You may need to downgrade those packages temporarily.
> > 
> > That could be the cause.  The workaround is:
> > 
> > sudo yum update --setopt=sslverify=false
> 
> This has been working for me for now as well; looking forward to being
> able to turn it back on, however. :)

You could try "sudo yum distro-sync --setopt=sslverify=false", which
would perform downgrades for any stuff that has been withdraw from
updates-testing.


More information about the users mailing list